/* Original GFH colour scheme created by Neo */
a,a:visited	{color:#000}
a:active	{color:#ff0}
.c1	{background:#d0d0d0}
.c2	{background:#b0b0b0}
a.menu	{margin:0 2px}
#menubar,.c3	{background:#000;color:#fff;font-weight:bold;text-align:center;padding:1px}
#menubar a,.c3 a,.c4 a	{color:#fff}
#menubar a:visited,.c3 a:visited,.c4 a:visited	{color:#fff}
#menubar a:active,.c3 a:active,.c4 a:active	{color:#f00}
#menubar a:hover,.c3 a:hover,.c4 a:hover	{color:#ff0}
.c4	{background:#808080;color:#fff;font-weight:bold}
.alert	{background:#f00;color:#000;text-align:center}
body	{color:#000;font-family:'arial'; margin:0}
table	{margin:0;width:100%}
input, select, textarea	{font-family: 'arial', sans-serif}
#titleimg,h1,h2,#footer	{text-align:center}
#menubar	{margin:0px 2px}
